
/*--------------------------------------------------------------
# Geral
--------------------------------------------------------------*/
@media (max-width: 440px) {
    section{
        padding: 5% 3%;
    }   
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
@media (max-width: 440px) {
    .redes-sociais li{
        margin-right: 5%;
    }  
}



